include::../rule.adoc[]

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

=== Parameters

.regexp
****

----
[a-zA-Z]([a-zA-Z0-9_]*[a-zA-Z0-9])?
----

The regular expression the name should match
****


'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
